body,
html {
  font-size: 16px;
  line-height: 20px;
  overflow-x: hidden;
  font-family: "Inter", sans-serif;
  background: #f9fbf7;
  color: rgb(9, 19, 26);
}

body * {
  outline: none;
}


a,
a:focus,
a:hover {
  text-decoration: none;
  outline: 0;
}


a {
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -ms-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  color: rgb(9, 19, 26);
  font-family: "Space Grotesk", sans-serif;
}

img {
  max-width: 100%;
}

ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.pt96{
  padding-top: 96px;
}
.pb96{
  padding-bottom: 96px;
}

.container {
  max-width: 1262px;
}



.text-success {
  color: #3ca638 !important;
}

.btn-success {
  background-color: #3ca638;
  border-color: #3ca638;
}

.bg-success {
  background-color: #3ca638 !important;
}

.main-slider .slick-slide {
  outline: none;
}

.topbar {
  background: #000;
  padding: 0px;
  position: relative;
}

.topbar_left_side ul li a {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
}

.topbar_left_side ul li {
  margin-right: 20px;
}

.topbar_left_side {
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: center;
  justify-content: center;
  display: flex;
}

.topbar_right_side a {
  background: #000000;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 0px 20px;
  font-size: 14px;
}

.topbar_left_side ul li a i {
  color: #3ca638;
  margin-right: 2px;
}


nav.navbar {
  padding-left: 0;
  padding-right: 0;
}

.topbar_right_side a:hover {
  background: #3ca638;
}
a.custom-logo-link {
    order: -1;
}

.btn.custom-btn {
  border-radius: 30px;
  transition: all 0.3s ease;
}

.btn-outline-light.custom-btn:hover {
  background-color: #3ca638;
  border-color: #3ca638;
  color: #fff;
}

.slider-content p.lead {
  font-size: 18px;
  line-height: 26px;
  margin: 0 auto;
}

.pb-60 {
  padding-bottom: 60px;
}

.pt-60 {
  padding-top: 60px;
}

.text-muted {
  color: rgb(64, 64, 64) !important;
}

.slider-item-bg {
  background-size: cover;
  background-position: center;
  padding: 180px 0;
  position: relative;
  min-height: calc(100vh - 85px);
  display: flex;
  align-items: center;
}

.slider-content h1 {
  color: #fff;
}

.slider-item-bg::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
}

.slider-content {
  position: relative;
  z-index: 2;
  max-width: 930px;
  text-align: center;
}

.card-icon-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  margin-bottom: 20px;
}

ul.check-list li {
  margin-bottom: 12px;
}

.partner-logo-box {
  background-color: white;
  padding: 8px 8px;
  font-weight: bold;
  border: 1px solid #f8f9fa;
  box-shadow: 0 1px 16px rgba(0, 0, 0, .025);
  border-radius: 12px;
  color: #555;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 12px;
}

.partner-item.slick-slide p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  color: #000;
}

.project-card:hover {
  transform: translateY(-5px) !important;
  transition: transform 0.3s ease !important;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.card {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(21, 26, 31, 0.8);
  font-weight: 500;
  font-size: 14px;
  margin: 0 20px;
  padding: 0;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-item.active .nav-link {
  color: #09131a;
}
header#header {
    backdrop-filter: blur(12px);
    background-color: rgba(249, 250, 250, 0.8);
    border-bottom: 1px solid rgba(220, 224, 226, 0.6);
    min-height: 80px;
    display: flex;
    align-items: center;
    z-index: 9;
    position: fixed;
    left: 0;
    right: 0;
}
.btn.header-btn {
    background-color: #82d11a;
    color: #09131a;
    font-size: 14px;
    font-weight: 600;
    padding: 12px 20px;
    box-shadow: 0 20px 60px -20px #94BE008C;
        border: 0;
    border-radius: 30px;
        height: 44px;
}
.btn.header-btn:hover {
    transform: translateY(-1px);
}

.btn.custom-btn {
    background-color: #82d11a;
    color: #09131a;
    font-size: 16px;
    font-weight: 600;
    padding: 16px 28px;
    box-shadow: 0 20px 60px -20px #94BE008C;
    display: inline-flex;
    align-items: center;
        border: 0;
}
.btn.custom-btn:hover {
    transform: translateY(-1px);
}
.btn.custom-btn svg {
    width: 16px;
    height: 16px;
    margin-left: 8px;
}

.hero-content h1 {
    font-size: 72px;
    font-weight: 700;
    letter-spacing: -1.8px;
    margin-bottom: 24px;
    line-height: 74px;
}
.hero-content p.hero-desc {
    font-size: 18px;
    color: #4c575f;
    max-width: 576px;
    line-height: 30px;
}
.hero-top-badge span {
    width: 8px;
    height: 8px;
    background: #84D921;
    display: inline-block;
    border-radius: 50%;
    margin-right: 8px;
}
.hero-top-badge {
    margin-bottom: 24px;
    position: relative;
    color: rgba(19, 31, 39, 0.7);
    font-size: 12px;
    font-weight: 600;
    background: rgb(255, 255, 255);
    display: inline-block;
    padding: 6px 16px;
    border-radius: 30px;
    border: 1px solid #DBE2E8;
}

.main_wrap {
    padding-top: 80px;
}
.hero-banner {
    padding-top: 80px;
    padding-bottom: 96px;
    position: relative;
    background: url(../images/hero-bg.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}
/*.hero-banner:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    background-color: rgba(148, 190, 0, 0.3);
    width: 500px;
    height: 500px;
    filter: blur(64px);
}*/
.hero-image img {
    border-radius: 32px;
    aspect-ratio: 5 / 4;
    object-fit: cover;
    box-shadow: 0 20px 60px -20px rgba(132, 217, 33, 0.15);
}

.faq-section {
    background: #eff3ec;
    position: relative; 
}
h2.faq-title {
    margin-bottom: 56px;
    text-align: center;
    font-size: 48px;
    letter-spacing: -0.96px;
    font-weight: 700;
}

/*Footer CSS*/
.footer-logo img {
    height: 36px;
}
footer#footer {
    border-top: 1px solid #d8dfe4;
    position: relative;
    padding: 48px 0px;
}
.copyright {
    margin: 0;
    color: #4c575f;
    font-size: 14px;
}
.footer-links a {
    color: #4c575f;
    font-size: 14px;
}
.footer-links a:hover {
    color: #09131a;
}
.footer-links {
    display: flex;
    gap: 24px;
}

.how-section {
    background: #eff3ec;
    position: relative;
}
.h-work-card {
    border-radius: 28px;
    position: relative;
    border: 1px solid #DBE2E8;
    background: #fff;
    overflow: hidden;
    margin-top: 64px;
    transition: all 0.3s;
}
.h-work-card:hover {
    border-color: #84D921;
}
.h-work-img {
    position: relative;
    overflow: hidden;
}
.h-work-img img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    transition: all 0.3s;
}
.h-work-card:hover .h-work-img img {
    transform: scale(1.05);
}
.h-work-img .step {
    position: absolute;
    left: 16px;
    top: 16px;
    background: #82d11a;
    width: 40px;
    height: 40px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    color: rgb(9, 19, 26);
    font-weight: 700;
    font-family: "Space Grotesk", sans-serif;
    font-size: 14px;
}
.h-card-content {
    position: relative;
    padding: 30px;
}
.h-card-content p {
    margin-bottom: 0;
    color: #4c575f;
    line-height: 24px;
}
.h-card-content h3 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.4px;
    line-height: 28px;
    margin-bottom: 8px;
    color: #09131a;
    display: flex;
    align-items: center;
}
.h-card-content h3 svg {
    color: #84D921 !important;
    width: 20px;
    height: 20px;
    margin-right: 8px;
}
.section-header h2 {
    font-size: 48px;
    font-weight: 700;
    letter-spacing: -0.96px; 
    margin-bottom: 20px;
}
.section-header p {
    font-size: 18px;
    color: #4c575f;
    margin: 0; 
    line-height: 24px;
}
.section-header { 
    position: relative;
    z-index: 1;
}
.section-header .sub-title {
    letter-spacing: 1.4px;
    color: #84D921;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 12px;
    display: block;
    text-transform: uppercase;
}
.venues-section .section-header h2 {
    max-width: 768px;
    margin: 0 auto 16px;
}
.venues-card {
    position: relative;
    margin-top: 64px;
    border-radius: 28px;
    overflow: hidden;
}
.testimonial-section {
    background: #09131a;
    position: relative;
}
.testimonial-grid { 
    border: 1px solid rgba(250, 251, 249, 0.10);
    position: relative;
    border-radius: 24px;
    padding: 28px;
    backdrop-filter: blur(8px); 
    margin-top: 56px;
    background: color-mix(in oklab, rgba(250, 251, 249, 0.05), transparent);
}

.cta-box { 
    border-radius: 40px;
    padding: 80px;
    position: relative; 
    background: rgb(9, 19, 26);
    overflow: hidden;
}
.top-right-shape {
    background: color-mix(in oklab, oklch(78% .21 132) 40%, transparent);
    width: 320px;
    height: 320px;
    position: absolute;
    top: -80px;
    right: -80px;
    filter: blur(64px);
} 
.bottom-left-shape{
    background: color-mix(in oklab, oklch(78% .21 132) 30%, transparent);
    width: 320px;
    height: 320px;
    position: absolute;
    bottom: -80px;
    left: -80px;
    filter: blur(64px);
}
.cta-box .section-header p {
    max-width: 500px;
    opacity: 0.7;
    line-height: 28px;
    font-weight: 400;
}
.cta-icon {
    background: #82d11a;
    border-radius: 32px;
    height: 224px;
    width: 224px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 20px 60px -20px rgba(132, 217, 33, 0.55);
    position: relative;
        z-index: 1;
}
.cta-icon svg {
    width: 112px;
    height: 112px;
}

.faq-wrapper {
    max-width: 848px;
    margin: 56px auto 0;
    position: relative;
}

.testimonial-grid blockquote {
    line-height: 26px;
    opacity: 0.9;
}
.testimonial-grid figcaption {
    margin-top: 24px;
}
.testimonial-grid figcaption h3 {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0;
    line-height: 24px;
}
.testimonial-grid figcaption p {
    font-size: 14px;
    color: #82d11a;
    line-height: 20px;
    margin: 0;
}
ul.star-rating {
    display: flex;
    margin-bottom: 20px;
    gap: 4px;
}
ul.star-rating li svg {
    width: 16px;
    height: 16px;
    fill: #82d11a;
    color: #82d11a !important;
}


.faq-wrap {
    max-width: 848px;
    margin: 56px auto 0;
}

.faq-item{
    background:#fff;
    border:1px solid #DBE2E8;
    border-radius:24px;
    margin-bottom:12px;
    overflow:hidden;
}

.faq-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:24px;
    cursor:pointer;
}

.faq-header span:first-child {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
}

.icon{ 
    transition:.3s;
}

.faq-body{
    display:none;
    padding: 0 24px 24px;
    color: #4c575f;
    font-size: 16px;
    line-height: 26px;
}

.faq-item.active .faq-body{
    display:block;
}

.faq-item.active .icon{
    transform:rotate(180deg);
    color:#7dbb21;
}
.faq-item .icon svg {
    width: 20px;
    height: 20px;
}


.venues-card-bg {
    position: absolute;
    height: 100%;
    overflow: hidden;
        width: 100%;
}
.venues-card-content {
    position: relative;
    padding: 28px;
    min-height: 460px;
}
.venue-bottom-action {
    margin-top: 252px;
}
span.venue-top-badge {
    background: #82d11a;
    font-size: 12px;
    font-weight: 600;
    padding: 4px 12px;
    border-radius: 30px;
    line-height: 16px;
    display: inline-block;
}
.venue-bottom-action h3 {
    letter-spacing: -0.48px;
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 24px;
}
.venue-bottom-action .btn.custom-btn {
    padding: 12px 20px;
    font-size: 14px;
    line-height: 20px;
}
.venue-bottom-action .btn.custom-btn:hover {
    transform: translateY(0px) translateX(4px);
}

.venues-card-bg img{
    transition: all 0.3s;
    min-height: 460px;
    width: 100%;
    object-fit: cover;
}
.venues-card:hover .venues-card-bg img{
    transform: scale(1.05);
}

.locations {
    margin-top: 60px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}
.locations-grid-card {
    padding: 20px;
    background: #fff;
    width: 25%;
    border-radius: 24px;
    border: 1px solid #DBE2E8;
    margin-top: 20px;
    display: flex;
    align-items: center;
}
.location-g-icon {
    width: 48px;
    height: 48px;
    min-width: 48px;
    background-color: rgba(152, 193, 20, 0.15);
    border-radius: 20px;
    margin-right: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.locations-grid-card span {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}

.cta-box .btn.custom-btn {
    margin-top: 32px;
}


.hero-image-card {
    padding: 16px;
    background: #fff;
    min-width: 198px;
    border-radius: 24px;
    border: 1px solid #DBE2E8;
    position: absolute;
    display: flex;
    align-items: center;
    bottom: -24px;
    left: -24px;
    box-shadow: 0 20px 60px -20px rgba(132, 217, 33, 0.15);
}
.hero-image-icon {
    width: 48px;
    height: 48px;
    background-color: #82d11a;
    border-radius: 20px;
    margin-right: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero-image-card span { 
    font-size: 12px;
    line-height: 16px;
}
.hero-image-card span strong{
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

.hero-btn-actions .btn {
    margin-top: 24px;
    display: flex;
    align-items: center;
    padding: 16px 28px;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}
.hero-image {
    position: relative;
}
.hero-btn-actions {
    gap: 16px;
}
.btn.btn-black {
    background: #09131a;
    color: #fff;
}
.btn.btn-white {
    border: 1px solid #DBE2E8;
    background: #fff;
    color: rgb(9, 19, 26);
}
.btn.btn-white:hover {
    background: #eaf1e4;
}
.btn.btn-black svg {
    width: 16px;
    height: 16px;
    margin-right: 8px;
    color: #82d11a !important;
    fill: #82d11a;
}
.btn.btn-black:hover {
    background: rgb(9 19 26 / 90%);
}
.statstics {
    margin-top: 48px;
    position: relative;
        display: flex;
    align-items: center;
}
.statstics-grid strong {
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    display: block;
    font-family: "Space Grotesk", sans-serif;
}
.statstics-grid span {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    color: #4c575f;
    line-height: 16px;
}
.statstics-grid {
    border-right: 1px solid #d8dfe4;
    margin-right: 32px;
    padding-right: 32px;
}
.statstics .statstics-grid:last-child{
    border-right: 0;
}
.news-cta-section .cta-box { 
    padding: 64px; 
}
.news-cta-section .section-header h2 {
    font-size: 36px; 
}
.news-cta-section .cta-box .section-header p {
    max-width: 590px; 
    font-size: 16px;
    line-height: 24px;
}
.news-cta-section .cta-box .btn.custom-btn {
    margin-top: 0;
}
.news-cta-section .cta-action {
    text-align: right;
    position: relative;
    z-index: 1;
}

.blog_grid {
    position: relative;
    border-radius: 28px;
    overflow: hidden;
    border: 1px solid #DBE2E8;
    margin-top: 32px;
    transition: all 0.3s;
}
figure.blog_img img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    transition: all 0.3s;
    width: 100%;
    height: 100%;
}
figure.blog_img {
    overflow: hidden;
    margin-bottom: 0;
    max-height: 350px;
    object-fit: contain;
    height: 350px;
}
.blog_grid:hover .blog_img img {
    transform: scale(1.05);
}
.blog_grid:hover {
    border-color: #82d11a;
}
.blog_content {
    position: relative;
    padding: 24px;
}
.blog_content p {
    color: #4c575f;
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 0;
    margin-top: 12px;
}
.blog_content h3 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.4px;
    line-height: 28px;
    margin: 0;
}
.blogs-tag {
    color: rgb(76, 87, 95);
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 12px;
    letter-spacing: 1.2px;
    line-height: 16px;
}
.blogs-tag span {
    text-transform: uppercase;
    color: #82d11a;
    margin-right: 8px;
}
.read_more_link {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: rgb(9, 19, 26);
}
.blog_content .read_more_link {
    margin-top: 20px;
    transition: all 0.3s;
}
.read_more_link svg {
    width: 16px;
    height: 16px;
    margin-left: 6px;
    transition: all 0.3s;
}
.blog_grid:hover .read_more_link {
    color: #82d11a;
}

figure.blog_row_img, .blog_row_content {
    width: 50%;
}
.blog_row_grid {
    display: flex; 
    gap: 40px;
    align-items: center;
}
figure.blog_row_img img { 
    transition: all 0.3s;
    width: 100%;
    aspect-ratio: 5 / 4;
    object-fit: cover;
    height: 100%;
}
figure.blog_row_img {
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 28px;
    max-height: 550px;
}
.blogs-row-view {
    position: relative;
    padding-top: 80px;
    padding-bottom: 48px;
}
.blog_row_grid:hover .blog_row_img img {
    transform: scale(1.05);
}
.blog_row_content p {
    color: #4c575f;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 0;
    margin-top: 20px;
}
.blog_row_content h3 {
    font-size: 36px;
    font-weight: 700;
    letter-spacing: -0.72px;
    line-height: 45px;
    margin: 0;
}
.blog_row_content .read_more_link {
    margin-top: 32px;
    transition: all 0.3s;
}
.blog_row_content .read_more_link { 
    font-size: 16px; 
    line-height: 24px; 
}
.blog_row_grid .read_more_link:hover {
    color: #82d11a;
}
.blogs-row-tag {
    color: rgb(76, 87, 95);
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 16px;
    letter-spacing: 1.2px;
    line-height: 16px;
    display: flex;
    align-items: center;
    gap: 12px;
}
.b-tags {
    display: inline-flex;
    background-color: #82d11a;
    color: #09131a;
    min-height: 24px;
    align-items: center;
    justify-content: center;
    padding: 4px 12px;
    border-radius: 30px;
    text-transform: uppercase;
}
.blogs-row-tag span svg {
    width: 14px;
    height: 14px;
}
.blogs-row-tag span {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    text-transform: uppercase;
}

.news-banner {
    position: relative;
    padding: 80px 0px;
    border-bottom: 1px solid #DBE2E8;
}
.news-banner h1 {
    font-size: 60px;
    font-weight: 800;
    letter-spacing: -1.5px;
    line-height: 64px;
    margin-bottom: 0;
}
.news-banner p.banner-desc {
    font-size: 18px;
    color: #4c575f;
    line-height: 28px;
    margin-top: 24px;
}
.news-banner-subtitle {
    color: #82d11a;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 16px;
    letter-spacing: 1.4px;
    line-height: 20px;
    text-transform: uppercase;
}
.banner-right-graphic-shadow {
    background: color-mix(in oklab, oklch(78% .21 132) 20%, transparent);
    width: 500px;
    height: 500px;
    position: absolute;
    top: -160px;
    right: -160px;
    filter: blur(64px);
}

.venues-banner .hero-content h1 {
    font-size: 60px;
    font-weight: 700;
    letter-spacing: -1.5px;
    margin-bottom: 24px;
    line-height: 63px;
}
.venues-banner .btn.btn-black svg { 
    margin-right: 0;
    color: #fff !important;
    fill: none;
    margin-left: 8px;
}
.hero-banner.venues-banner {
    background-image: none;
    overflow: hidden;
}

.banner-left-graphic-shadow {
    background: color-mix(in oklab, oklch(78% .21 132) 15%, transparent);
    width: 400px;
    height: 400px;
    position: absolute;
    bottom: -160px;
    left: -160px;
    filter: blur(64px);
}

.venue-image img {
    height: 256px;
    width: 100%;
    border-radius: 28px;
    border: 1px solid #DBE2E8;
    margin-bottom: 48px;
    object-fit: cover;
}
.venue-card {
    position: relative;
    margin-top: 56px;
}
.venue-line {
    border: 1.2px solid #09131a;
    margin-bottom: 24px;
}
.venue-card h3.venue-title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.4px;
    line-height: 28px;
    margin-bottom: 8px;
}
.venue-card p.venue-desc {
    font-size: 14px;
    color: #4c575f;
    line-height: 23px;
        margin: 0;
}
.premium-section {
    background: #eff3ec;
    position: relative;
}
.feature-card {
    border-radius: 28px;
    position: relative;
    border: 1px solid #DBE2E8;
    background: #fff;
    padding: 28px;
    transition: all 0.3s;
}
.feature-card:hover{
    border-color: #82d11a;
}
.feature-icon {
    width: 44px;
    height: 44px;
    min-width: 44px;
    background-color: rgba(152, 193, 20, 0.15);
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.feature-card h3.feature-title {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.36px;
    line-height: 28px;
    margin-bottom: 8px;
}
.feature-card p.feature-desc {
    font-size: 14px;
    color: #4c575f;
    line-height: 23px;
    margin: 0;
}
.difference-section .hero-btn-actions .btn {
    margin-top: 24px;
    display: flex;
    align-items: center;
    padding: 12px 24px;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}
.difference-section .hero-btn-actions {
    gap: 8px;
}
.difference-section .section-header{
    max-width: 672px; 
        margin: 0 auto 56px;
}
.service-section {
    background: #09131a;
    position: relative;
}
.service-section .section-header p {
    font-size: 16px;  
}
.service-section > .container > .row{
    margin: 0;
}
.service-section > .container > .row > .col-lg-4 {
    padding: 2px;
}
.service-section .venue-image img{
    border: 0;
    border-radius: 0;
    height: 288px;
    margin-bottom: 40px;
}
.service-section > .container > .row > .col-lg-4:first-child .venue-card .venue-image img {
    border-top-left-radius: 28px;
    border-bottom-left-radius: 28px;
}
.service-section > .container > .row > .col-lg-4:last-child .venue-card .venue-image img {
    border-top-right-radius: 28px;
    border-bottom-right-radius: 28px;
}
.service-section .venue-line {
    border-top-width: 1px;
    margin-bottom: 20px;
    border-color: color-mix(in oklab, #fdf9fa 30%, transparent);
}
.service-section .venue-card { 
    text-align: center;
}
.white-color-blend{
    color: color-mix(in oklab, #fdf9fa 70%, transparent) !important;
}
.venue-c-content {
    position: relative;
    padding: 0px 12px;
}
.service-section .venue-card h3.venue-title {
    font-size: 18px; 
    letter-spacing: -0.36px; 
}
.premium-image{
    position: relative;
}
.premium-image img {
    height: 560px;
    object-fit: cover;
    border-radius: 32px;
    box-shadow: 0 20px 60px -20px rgba(132, 217, 33, 0.15);
    width: 100%;
        position: relative;
}
.premium-image:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: color-mix(in oklab, #82d11a 20%, transparent);
    filter: blur(40px);
}
.premium-section .section-header p {
    font-size: 16px; 
    line-height: 26px;
}
.feature-item h3 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.36px;
    line-height: 28px;
    margin-bottom: 4px;
}
.feature-item p {
    color: #4c575f;
    font-size: 14px;
    line-height: 23px;
        margin: 0;
}
.feature-item {
    position: relative;
    border-left: 4px solid;
    border-color: #DBE2E8;
    padding-left: 20px;
        margin-top: 28px;
}
.feature-item.active {
    border-color: rgb(9, 19, 26);
}
.premium-charging-stations .section-header p {
    font-size: 16px; 
    max-width: 672px;
    margin: 0 auto;
}
.premium-charging-stations .venue-image img {
    height: 320px; 
    margin-bottom: 20px; 
}
.premium-charging-stations .venue-line { 
    margin-bottom: 16px;
}
.cta-free-request-box {
    background: #fff;
    border-radius: 40px;
    padding: 64px;
    position: relative;
    overflow: hidden;
    border: 1px solid #DBE2E8;
}
.cta-free-request-content .section-header p {
    font-size: 16px;  
    max-width: 450px;
}
.cta-free-request-image img {
    height: 340px;
    width: 100%;
    object-fit: cover;
    border-radius: 28px;
}
.cta-free-request-box .hero-btn-actions .btn {
    margin-top: 24px;
    display: flex;
    align-items: center;
    padding: 12px 24px;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}
.cta-free-request-box .btn.btn-black svg {
    width: 16px;
    height: 16px;
    margin-right: 8px;
    color: #fff !important;
    fill: none;
    margin-left: 8px;
}
.cta-free-request-image {
    position: relative;
    z-index: 1;
}

.venue-testimonial-card {
    border: 1px solid #DBE2E8;
    background: #eff3ec;
    padding: 56px;
    border-radius: 32px;
        display: flex;
    align-items: center;
    gap: 40px;
}
.venue-testimonial-avatar img {
    border-radius: 50%;
    width: 160px;
    height: 160px;
    min-width: 160px;
        border: 4px solid;
    border-color: color-mix(in oklab, #82d11a 30%, transparent);
}
blockquote.venue-testimonial-quote {
    font-size: 30px;
    font-style: italic;
    line-height: 42px;
    font-family: "Space Grotesk", sans-serif;
    font-weight: 500;
        margin-bottom: 24px;
}
.venue-testimonial-content .rating {
    margin-bottom: 16px;
}
.venue-testimonial-content .rating svg {
    width: 20px;
    height: 20px;
    fill: rgb(9, 19, 26);
}
.venue-testimonial-author {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}
.venue-testimonial-role {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #82d11a;
}

.hero-top-badge svg {
    width: 14px;
    height: 14px;
    margin-right: 4px;
    color: #82d11a !important;
}
.hero-top-badge {
    display: inline-flex;
    align-items: center;
}
.support-banner .hero-content p.hero-desc {
    margin-bottom: 8px;
}
.support-banner .hero-btn-actions .btn {
    margin-top: 24px;
    display: flex;
    align-items: center;
    padding: 12px 24px;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}
.banner-left-top-graphic-shadow {
    background: 
color-mix(in oklab, oklch(78% .21 132) 25%, transparent);
    width: 500px;
    height: 500px;
    position: absolute;
    top: -160px;
    left: -160px;
    filter: blur(64px);
}
.section-header p {
    font-size: 16px; 
}
.support-faq-section{
    background: #eff3ec;
    position: relative;
}
h3.faq-acc-heading {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #82d11a;
    letter-spacing: 1.4px;
}
.news-cta-section.support-cta-section .cta-box{
    background: #eff3ec;
    border: 1px solid #DBE2E8;
    padding: 56px;
}
.news-cta-section.support-cta-section .section-header h2 {
    font-size: 30px;
    letter-spacing: -0.6px;
    margin-bottom: 8px;
}
.support-cta-section .btn.btn-black {
    display: inline-flex;
    align-items: center;
    padding: 16px 28px;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}
.support-cta-section .btn.btn-black svg {
    margin-left: 8px;
    color: #fff !important;
    fill: none;
}
.contact-support-left-col {
    padding-right: 28px;
}
.contact-support-form {
    background: #fff;
    border: 1px solid #DBE2E8;
    border-radius: 24px;
    padding: 40px;
}
.contact-bio-card {
    padding: 20px;
    background: #fff;
    border-radius: 24px;
    border: 1px solid #DBE2E8;
    margin-top: 12px;
    display: flex;
    align-items: center;
    transition: all 0.3s;
}
.contact-bio-card:hover{
    border-color: #82d11a;
}
.contact-g-icon {
    width: 44px;
    height: 44px;
    min-width: 44px;
    background-color: rgba(152, 193, 20, 0.15);
    border-radius: 20px;
    margin-right: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-g-icon svg {
    width: 20px;
    height: 20px;
}
.contact-bio {
    margin-top: 32px;
}
.contact-g-content p {
    margin: 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}
.contact-g-content span {
    display: inline-block;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 16px;
    color: #4c575f;
}

.how-page-section .h-work-card {
    margin-top: 36px;
}
.how-works-cta-section .cta-box .section-header p {
    font-size: 18px;
}
.cta-action-btns-row {
    gap: 12px;
    flex-wrap: wrap;
}
.cta-action-btns-row .custom-btn.support-btn-cta{
    background-color: color-mix(in oklab, #fdf9fa 5%, transparent);
    color: #fff;
    border-color: color-mix(in oklab, #fdf9fa 20%, transparent);
    border: 1px solid;
}
.whats-include-section {
    background: #eff3ec;
    position: relative;
}
.include-grid-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    flex-wrap: wrap;
    margin-top: 56px;
}
.include-grid-card {
    padding: 20px;
    background: #fff;
    width: 31.33%;
    border-radius: 24px;
    border: 1px solid #DBE2E8;
    margin-top: 0;
    display: flex;
    align-items: center;
}
.include-grid-card span {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}
.include-grid-card svg {
    margin-right: 12px;
    color: #82d11a !important;
}
.whats-include-section .section-header h2{
        max-width: 672px;
    margin: 0 auto;
}
.how-it-works-testimonials .venue-testimonial-card {
    max-width: 1152px;
    margin: 0 auto;
        padding: 48px;
}
.how-it-works-testimonials .venue-testimonial-content .rating svg { 
    fill: #82d11a;
    color: #82d11a;
}
.how-it-works-testimonials .venue-testimonial-avatar {
    width: 45%;
}
.how-it-works-testimonials .venue-testimonial-content {
    width: 55%;
}
.how-it-works-testimonials .venue-testimonial-avatar img {
    border-radius: 28px;
    width: 100%;
    height: auto;
    min-width: 1px;
    border: 0;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.how-it-works-banner {
    background: #09131a;
    padding: 112px 24px 96px;
    position: relative; 
    overflow: hidden;
}
.how-it-works-banner > .container {
    max-width: 1024px;
    text-align: center;
}
.how-it-works-banner .hero-content p.hero-desc { 
    max-width: 672px; 
    margin: 0 auto 16px;
}
.how-it-works-banner .hero-btn-actions { 
    justify-content: center;
}
.how-it-works-banner .hero-top-badge { 
    background-color: color-mix(in oklab, #fdf9fa 5%, transparent);
    color:  color-mix(in oklab, #fdf9fa 70%, transparent);
    border-color:  color-mix(in oklab, #fdf9fa 15%, transparent);
}
.btn-gray{
    background-color: color-mix(in oklab, #fdf9fa 5%, transparent);
    color: color-mix(in oklab, #fdf9fa 70%, transparent);
    border-color: color-mix(in oklab, #fdf9fa 15%, transparent);
    transition: all 0.3s;
    display: flex;
    gap: 8px;
    align-items: center;
}
.btn-gray:hover{
    background-color: color-mix(in oklab, #fdf9fa 10%, transparent);
    color: #fff;
}
.btn-gray svg{
    width: 20px;
    height: 20px;
}
.cta-action-btns-row .btn-gray {
    border-radius: 30px;
    padding: 16px 28px;
    margin-top: 32px;
}
.how-it-works-banner .banner-right-graphic-shadow {
    background: 
color-mix(in oklab, oklch(78% .21 132) 30%, transparent);
    width: 480px;
    height: 480px; 
}
.how-it-works-banner .banner-left-graphic-shadow {
    background: 
color-mix(in oklab, oklch(78% .21 132) 20%, transparent);
    width: 420px;
    height: 420px; 
}
.process-wrapper {
    display: flex; 
    gap: 56px;
    align-items: stretch;
}
.how-process-work{
    position: relative;
}
.process-content, .process-image {
    width: 50%;
}
.process-content .section-header p {
    font-size: 18px;
    line-height: 30px;
}
.process-item {
    margin-top: 32px;
    position: relative;
}
.process-item h3 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.4px;
    line-height: 28px;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
}
.process-item p {
    color: #4c575f;
    font-size: 16px;
    line-height: 26px;
    margin: 0;
}
.process-item h3 svg {
    margin-right: 8px;
    width: 20px;
    height: 20px;
    color: #82d11a !important;
}
.process-list {
    padding-left: 24px;
    border-left: 1.6px solid #82d11a;
}
.process-image .premium-image img {
    height: auto; 
    position: relative;
    aspect-ratio: 5 / 4;
}
.process-image{
    position: relative;
    align-self: stretch;
}

.how-process-work .process-image .premium-image{
    position: sticky;
    top: 100px;
}

/* Smooth JS fallback (transform-based) */
.how-process-work .process-image .premium-image{
    will-change: top, transform;
    transition: transform 160ms ease-out;
}
